
/* - - - - - I M A G E S   R E S I Z I N G - - - - - - */

/*
Shared // Afbeeldingen op hoogte gelijktrekken */
img.entry-featured-image,
.et_pb_image.entry-featured-image img {
object-fit: cover;
width: 100%; 
height: 148px; /* 266 : 1.8 */
}

/* - - - - - M E D I A   Q U E R I E S  -  I M A G E S   R E S I Z I N G - - - - - - */

/* Min Extra ++ */
@media only screen and ( min-width: 480px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 126px; /* 214 : 1.7 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 283px; /* 424 : 1.5 */
	}
}
/* Min Extra ++ */
@media only screen and ( min-width: 581px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 139px; /* 236 : 1.7 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 313px; /* 470 : 1.5 */
	}
}
/* Min Extra ++ */
@media only screen and ( min-width: 768px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 145px; /* 246 : 1.7 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 182px; /* 310 : 1.7 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 265px; /* 398 : 1.5 */
	}
}
/* Min Extra ++ */
@media only screen and ( min-width: 981px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 144px; /* 244 : 1.7 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 232px; /* 348 : 1.5 */
	}
}
/* Min Extra ++ */
@media only screen and ( min-width: 1101px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 161px; /* 274 : 1.7 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 263px; /* 394 : 1.5 */
	}
}
/* Min Extra ++ */
@media only screen and ( min-width: 1201px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 119px; /* 202 : 1.7 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 280px; /* 420 : 1.5 */
	}
}
/* Min Extra ++ */
@media only screen and ( min-width: 1301px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 124px; /* 210 : 1.7 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 292px; /* 438 : 1.5 */
	}
}
/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 123px; /* 222 : 1.8 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 308px; /* 462 : 1.5 */
	}
}
/* Large screens (1525px upwards) */
@media only screen and ( min-width: 1525px ) { 

	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_1_4) */
	body.home .et_pb_column_1_4 img.entry-featured-image,
	body.home .et_pb_column_1_4 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_1_4 .et_pb_image.entry-featured-image img {
	height: 136px; /* 244 : 1.8 */
	}
	/* Shared // Afbeeldingen op hoogte gelijktrekken 30x18 (column_2_5) */
	body.home .et_pb_column_2_5 img.entry-featured-image,
	body.home .et_pb_column_2_5 .et_pb_image.entry-featured-image img,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 img.entry-featured-image,
	body.home .thrf_five_columns.achtergronden .et_pb_column_2_5 .et_pb_image.entry-featured-image img {
	height: 339px; /* 508 : 1.5 */
	}
}







